<?php
namespace app\api\controller;
use app\common\controller\Authentication;

class Setting extends Authentication{
    
    public function __construct(){
        parent::__construct();
    }

    public function config(){
        $result['first_score_1'] = 69;
        $result['first_score_2'] = 85;
        $result['second_score_1'] = 84;
        $result['second_score_2'] = 100;
        $result['thirdly_score'] = 99;

        return json($result);
    }    
}
